September 29, 2016

Google closes critical vulnerabilities in Chrome 5

Google has released version 5.0.375.127 of Chrome, a security update that addresses two “critical” and six “high” risk vulnerabilities in its WebKit-based browser. According to the developers, one of the critical issues related to the file dialogue could lead to memory corruption, while the second could cause a crash on shut down due to a notifications bug.

Read the full article here.

Source: [The H Security]

Share and Enjoy:
  • Print
  • Digg
  • StumbleUpon
  • del.icio.us
  • Facebook
  • Yahoo! Buzz
  • Twitter
  • Google Bookmarks

Comments

  1. Keep posting stuff like this i really like it